Subject: GA-DIGEST V1 #1558
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, January 18 2003         Volume 01 : Number 1558

----------------------------------------------------------------------

Date: Fri, 17 Jan 2003 11:43:53 +0100
From: "DNSO SECRETARIAT" <[email-masked]>
Subject: [ga] DNSO Names  Council teleconf minutes Dec 19, 2002

ICANN/DNSO

      DNSO Names Council Teleconference on 19 December 2002 - minutes

20 December 2002.

Proposed agenda and related documents
http://www.dnso.org/dnso/notes/20021219.GNSOteleconf-agenda.html

List of attendees:

Philip Sheppard        Business
Marilyn Cade           Business absent apologies, proxy to Philip Sheppard
Grant Forsyth          Business absent apologies, proxy to Philip Sheppard
Greg Ruth              ISPCP  absent
Antonio Harris         ISPCP
Tony Holmes            ISPCP
Philipp Grabensee      Registrars absent apologies, proxy to Ken Stubbs
Ken Stubbs             Registrars
Bruce Tonkin           Registrars
Roger Cochetti         gTLD
Jordyn Buchanan        gTLD  absent
Cary Karp              gTLD
Ellen Shankman         IP
Laurence Djolakian     IP absent apologies, proxy to Ellen Shankman
J. Scott Evans         IP absent apologies, proxy to Ellen Shankman
Harold Feld            NCDNH absent apologies, proxy to Chun Eung Hwi
Chun Eung Hwi          NCDNH
Erick Iriate           NCDNH

10 Names Council Members

Louis Touton           General Counsel

Glen de Saint Géry     Secretary/MP3 Recording

MP3 recording of the meeting by the Secretariat:
http://www.dnso.org/dnso/mp3/20021219.Cteleconf.mp3

Quorum present at 22:30 (all times reported are CET which is UTC + 1 during
winter time in the northern hemisphere).

Bruce Tonkin chaired this last DNSO Names Council teleconference.

   * Item 1: Approval of the Agenda
     http://www.dnso.org/dnso/notes/20021219.GNSOteleconf-agenda.html

   * Item 2. Change of constituency names from the old DNSO constituencies
     to new GNSO.

     No action needed as this is covered in the section 5 of the Transition
     Article of the New bylaws.

     From: http://www.icann.org/minutes/minutes-appb-15dec02.htm

     "The Generic Names Supporting Organization ("GNSO") shall commence
     operations upon the adoption of this Transition Article, and the
     following six DNSO constituencies shall automatically become
     constituencies of the GNSO, initially under their existing charter:

     a. The commercial and business entities constituency of the DNSO shall
     become the Commercial and Business Users constituency of the GNSO.

     b. The gTLD registries constituency of the DNSO shall become the gTLD
     Registries constituency of the GNSO.

     c. The ISP and connectivity providers constituency of the DNSO shall
     become the Internet Service and Connectivity Providers constituency of
     the GNSO.

     d. The non-commercial domain name holders constituency of the DNSO
     shall become the Non-Commercial Users constituency of the GNSO.

     e. The registrars constituency of the DNSO shall become the Registrars
     constituency of the GNSO.

     f. The trademark, other intellectual property and anti-counterfeiting
     interests constituency of the DNSO shall become the Intellectual
     Property Interests constituency of the GNSO.

     Notwithstanding the adoption or effectiveness of the New Bylaws, each
     GNSO constituency described in paragraph 2 of this Section 5 shall
     continue operating as before and no constituency official, task force,
     or other activity shall be changed until further action of the
     constituency, provided that each GNSO constituency shall submit to the
     ICANN Secretary a new charter and statement of operating procedures,
     adopted according to the constituency's processes and consistent with
     the New Bylaws, no later than 15 July 2003."

     Louis Touton added that the intention of changing the names was to
     reflect the Blueprint.

     Item 5. Budget committee motion:

     In accordance with Section 5 (clause 1) of the Transition Article of
     the new bylaws (http://www.icann.org/minutes/minutes-appb-15dec02.htm):

     "The Domain Name Supporting Organization shall cease operations upon
     the adoption of this Transition Article, except that the Names Council
     of the Domain Name Supporting Organization may act for the limited
     purpose of authorizing the transfer of any funds it has collected to
     the benefit of the Generic Names Supporting Organization.",

     The assembly convened as the DNSO Names Council for the DNSO Names
     Council to approve the transfer of funds to the GNSO.

     Cary Karp proposed the motion seconded by Ken Stubbs:
     The GNSO budget committee is delegated the responsibility for
     authorizing payment for DNSO and GNSO expenses to the same extent as
     was the DNSO budget committee.
     As to DNSO funds held by ICANN, they are to be transferred and to be
     used for the benefit of the GNSO, provided that all DNSO obligations to
     the DNSO are paid.

     Roger Cochetti clarified that what was being transferred from the DNSO
     to GNSO was not only all the funds but that it included any credits,
     debts or other assets of value that the DNSO had.

     Cary Karp made a friendly amendment, seconded by Ken Stubbs.

   * The DNSO transfers to the GNSO every attribute of its financial
     identity.

     Motion carried unanimously.
     Decision 1: Transfer every attribute of the DNSO's financial identity
     to the GNSO.

     Names Council meeting formally concluded.
     This was the last meeting ever of DNSO Names Council.

     Bruce Tonkin declared the last meeting of the DNSO Names Council closed
     at 8:35 Melbourne time, December 20, and 22:35 (CET) December 19, 2002.

  ------------------------------------------------------------------------
                        Information from: © DNSO Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Jan 2003 11:46:19 +0100
From: "DNSO SECRETARIAT" <[email-masked]>
Subject: [ga] DNSO Names Council Amsterdam meeting minutes Dec 14, 2002

ICANN/DNSO

     DNSO Names Council Amsterdam Meeting on 14 December 2002 - minutes

17 December 2002.

Proposed agenda and related documents
http://www.dnso.org/dnso/notes/20021214.NCteleconf-agenda.html

List of attendees:

Philip Sheppard        Business
Marilyn Cade           Business
Grant Forsyth          Business remote participation
Greg Ruth              ISPCP absent, apologies
Antonio Harris         ISPCP absent, apologies, proxy to Tony Holmes
Tony Holmes            ISPCP
Philipp Grabensee      Registrars
Ken Stubbs             Registrars
Bruce Tonkin           Registrars
Roger Cochetti         gTLD
Jordyn Buchanan        gTLD remote participation
Cary Karp              gTLD
Ellen Shankman         IP absent, apologies, proxy to Laurence Djolakian
Laurence Djolakian     IP
J. Scott Evans         IP remote participation
Harold Feld            NCDNH absent, apologies, proxy to Chun Eung Hwi
Chun Eung Hwi          NCDNH  remote participation
Erick Iriate           NCDNH absent, apologies proxy to Chun Eung Hwi

9 Names Council Members physically present, 4 remote participation

Thomas Roessler     GA  Chair

Glen de Saint Géry     NC Secretary
Alix Guillard        MP3 Recording Engineer/Secretariat

MP3 recording of the meeting by the Secretariat:
http://www.dnso.org/dnso/mp3/20021214NCteleconf.mp3

Quorum present at 9:10 local time in Amsterdam

Bruce Tonkin chaired this Names Council meeting

   * Item 1: Approval of the Agenda
     http://www.dnso.org/dnso/notes/20021214.NCteleconf-agenda.html

     Roger Cochetti added: the administrative transition from the DNSO to
     the GNSO

   * Item 2: Summary of last meetings:

     http://www.dnso.org/dnso/notes/20021114.NCteleconf-minutes.html
     Ken Stubbs moved the adoption of the minutes seconded by Philipp
     Grabensee.
     The motion was carried unanimously.

     Decision 1: Motion adopted.

   * Item 3: Transfers Task Force final report and recommendations
     - for decision (deadline for report 30 Nov 2002)
     - confirm and approve consensus policy recommendation

     Bruce Tonkin summarized saying the Transfers task force presented a
     final report on November 30, containing recommendations for new
     consensus policy. Referring to a communication to the Names Council on
     December 7, http://www.dnso.org/clubpublic/council/Arc11/msg00195.html
     Bruce Tonkin suggested that the next step would be to carry out further
     implementation analysis and add it as an appendix to the report before
     providing a final report to the ICANN Board in February 2003, ready for
     the March ICANN Board meeting in Rio de Janeiro.
     Discussion and comments on the report and the suggestion:
     Marilyn Cade read out a comment received on December 14 from the
     At-Large Organizing Committee. (ALOC).
     The ALOC commends the efforts of the Transfers task force to improve
     the efficiency and security of gTLD domain name transfers and to ensure
     that the concerns and interests of the registrants are addressed. They
     emphasized the importance of the procedure and said that they would
     have a statement at a later date.
     Bruce Tonkin said that the comments would be included in the final
     report.
     Roger Cochetti, on behalf of the Registry constituency, expressed
     concern with the short time allowed to comment on the December 12
     updated report and the procedural aspects, namely, that the Names
     Council is responsible for addressing policy issues.
     J. Scott Evans, on behalf of the Intellectual property constituency,
     said that it was time to move forward. He agreed with an implementation
     analysis working group with a narrow focus agenda including input from
     Registrars and registries and other stakeholders giving a real world
     analysis of what costs would be involved, and that this should be added
     as an addendum to the report.
     Ken Stubbs on behalf of the Registrars who expressed support for the
     report. An implementation report should be an integral part of the
     report to the Board and the process should be managed by people
     responsible for providing services to the end-user.
     Marilyn Cade, as Task Force Chair, expressed appreciation for the task
     force work and the participation of all the members. The task force had
     benefited from the support of constituency participation, registrars,
     registries, individual registrants and resellers and this consultation
     has been documented in the report. An implementation issues assessment
     analysis would be an important addition and work should be concluded by
     the end of January so that it can be put forward for an ICANN Board
     vote in March.
     Bruce Tonkin asked what substantial changes there were between the
     November 30 and December 12 reports?
     Ross Rader, a task force member who was in the audience, stated two
     changes:
     - Summary of the comments received during the public comment period
     - Impact analysis received from the Registry constituency which was
     received late.
     Bruce Tonkin said that there were no new recommendations since the
     November 30 report and adequate consultation had been done.
     Motion proposed by Grant Forsyth, seconded by Ken Stubbs:
     The Names Council accepts the policy recommendations that were in the
     transfer Task Force Report of 30 November.
     The Names Council approves the formation of an implementation analysis
     committee which incorporates the Registries and Registrars plus
     representatives from the task force. The purpose of that committee is
     to look at how to implement the policy recommendations and not to
     create or change policy recommendations. If there are any changes they
     would go back to the Names Council and the Names Council would ask the
     task force to comment on any changes.
     Friendly amendment by J. Scott Evans accepted by Grant Forsyth and Ken
     Stubbs.
     Request that any liaison between Transfer Task Force and the
     implementation committee would be members of the user community.

     Grant Forsyth wanted to clarify that if policy might be altered or
     modified, that the change would need approval of the Names Council
     which would seek advice of the task force before changing the
     recommendation.
     Bruce Tonkin agreed that the Names Council would need to approve a
     change to any of the policy recommendations and that the Names Council
     would consult with the task force for advice.
     General Counsel, Louis Touton, present at the meeting, clarified the
     timelines: the Board report had to be completed 30 days before the
     meeting in Rio de Janeiro which is on March 22, 2003.

     The meeting broke for a short period to allow for consultation with the
     constituencies on the motion.
     Motion proposed by Grant Forsyth, seconded by Ken Stubbs:
     The Names Council accepts the policy recommendations that were in the
     transfer Task Force Report of 30 November.
     The Names Council will form an implementation analysis committee which
     will comprise of the Registries and Registrars with ICANN staff and
     user liaisons from the transfer task force.
     That it will complete its analysis by 30 January 2003.
     The Names Council will then meet to discuss the final ICANN Board
     report in its meeting in February and the final Board report will be
     forwarded with the aim to reach the ICANN Board 30 days prior to the
     ICANN meeting in Rio de Janeiro.
     The report from the implementation analysis committee will present the
     findings on the feasibility of implementing the policy and it will be
     suitable for inclusion in the report which will become theTransfers
     Board report.

     The members present with proxy votes voted unanimously for the adoption
     of the motion.
     Motion unanimously approved

     Decision 2: Motion adopted

     Bruce Tonkin will spearhead the formation of the implementation
     analysis committee and act as interim chairman.

     Action: the Secretariat will open a public mailing list for the
     implementation analysis committee.

     Grant Forsyth dropped off the call and gave his proxy to Philip
     Sheppard.

   * Item 4: WHOIS Task Force final report and recommendations
     - for decision (deadline for report 30 Nov 2002)
     - confirm and approve consensus policy recommendations

     Marilyn Cade remarked that there were task force members present in the
     room.

     Bruce Tonkin summarized, saying that the WHOIS task force produced a
     report with two specific areas of policy recommendations:
     - Accuracy
     - Bulk data for marketing purposes
     Further WHOIS policy work is foreseen, and this should be conducted
     subject to new terms of reference and following the new GNSO policy
     development process (see
     http://www.icann.org/minutes/minutes-appa-annexa-31oct02.htm).

     Discussion and comments on the policy recommendations.
     Roger Cochetti on behalf of the Registry constituency, repeated his
     concern expressed about the Transfers task force report saying that the
     integrity of the Names Council was at stake, as there had not been
     enough time to consult, adding that contracts could be amended through
     the assertion that there is a consensus and such changes to contracts
     can significantly affect the business of registries. There would be no
     process issue if it came up at the next Council meeting in January.
     Further comments were received on the timing from J. Scott Evans and
     Philip Sheppard who felt that there had been adequate time for
     consultation.
     Ken Stubbs reported that the Registrars constituency recommend that the
     WHOIS Task Force wait until the next meeting to propose its
     recommendations so as to provide adequate time for consultation with
     registrars in order to conduct an assessment of the potential costs and
     impact on competition caused by the recommendations in the report.
     Jordyn Buchanan expressed the same concern as in Shanghai, that the 15
     day period to update information in the WHOIS was too short and that
     accuracy and privacy issues should be dealt with simultaneously as
     those concerned for their privacy will look at ways to curcumvent the
     accuracy provisions.
     Chun Eung Hwi, on behalf of the non-commercial constituency said that
     members felt their comments on privacy were not taken into account.
     Accuracy should be dealt with differently for different registrants
     meaning a uniform accuracy policy is not possible. The members propose
     a testbed period in the implementaion, starting with commercial gTLDs
     and then going on to non-commercial gTLDs later.

     Bruce Tonkin speaking for a large Registrar, said the wording was loose
     and vague. It was unclear how much work is needed if data is to be
     accurate. The 15 day period depends on the form of the contact
     available (it could be adequate for email, but inadequate for
     international land mail).
     More definition is needed before the report can be accepted, such as,
     what should be done if some or all of the information is incorrect,
     what documentation is required. There could be significant costs that
     would be charged to the registrant and an implementation analysis
     report is required.
     Marilyn Cade, as task force co-chair commented that the WHOIS has an
     even broader impact to the community than the Transfers issue and the
     work of the Task Force has to continue in 2003 with revised terms of
     reference. The task force recommends identifying the impact of
     recommendations about enforcement and existing obligations and
     understanding the cost impact.
     The report should be received, there should be the establishment of an
     implementation analysis committee with the participation of Registrars,
     Registries and task force members to assess the policy recommendations
     and the implementation of increased enforcement. The work should be
     concluded in a timely manner to be voted on by the February meeting,
     then put forward to the ICANN Board in March. At the same time the task
     force will prepare two reports on:
     - Consistency of data elements
     - Seachability
     In a revised terms of reference further work will be undertaken and
     Government participation would be sought.
     J. Scott Evans proposed the motion, seconded by Roger Cochetti:

     That the Names Council delays acceptance of the policy recommendations
     in the November 30 WHOIS task force report and allow additional time
     for consideration by the constituencies until the next Council call on
     16 January 2003.
     That the Names Council creates an implementation/cost analysis
     committee, that would look at the cost of implementing the
     recommendations as they are written and as they may change during the
     next 30 day period.
     That the implementation Cost analysis committee produces a report by 30
     January 2003 prior to the Council meeting on February 20 which can be
     incorporated into the main report.

     The structure of the implementation analysis committee would be
     identical to that of the Transfers implementation analysis committee
     and would consist of Registries, Registrars and user representation
     from the WHOIS task force.

     The members present with proxy votes voted unanimously for the adoption
     of the motion.
     Motion unanimously approved

     Decision 3: Motion adopted

     Bruce Tonkin clarified that the analysis report should be completed by
     January 30, 2003. Any policy changes should be notified to the Council
     14 days before the meeting in January and the policy recommendations of
     the WHOIS task force should be voted on at the January 16, 2003
     meeting.

     The Names Council Constituencies need input and comments before January
     16, 2003.

   * Item 5: Budget report
     for decision: constituency contributions for 2003
     - current financial status
     - projected position for 31 Dec 2002
     - discuss DNSO budget for 1 Jan 2003 to 30 June 2003, and estimate
     constituency contributions required for 2003. (Currently in the range
     $5000 to $9000 per constituency)

     Roger Cochetti summarized the budget position. The DNSO Budget year
     ends at the end of December 2002 and the ICANN Budget year ends at the
     end of June. From July 2003 the DNSO/GNSO will be taken over by ICANN,
     but until June 2003 the running costs are estimated at $54 000.
     Two approaches may be taken to cover the costs for the next six months:
     - use up the cash reserve and lower the constituency fees so that the
     constituency fees would go down from approximately $9 000 to $5 000
     - raise sufficient dues so that there is a cash reserve,which provides
     more flexibility in the budget, and the constituency fees would be $9
     000.

     After discussion, a straw pole was taken with 3 alternatives, $5 000,
     $9 000 and a figure in between proposed by Ken Stubbs of $6 000.

     The results were 5 members voted for $5 000, 3 members voted for $9 000
     and 2 members voted for $6 000 as the constituency fees.
     ·
   * Decision 4: Council requested the budget committee to draw up a budget
     assuming a contribution from each constituency of $5000 for the first 6
     months of 2003.

     Item 6: AOB

     1. Roger Cochetti said that as the DNSO was about to expire and become
     the GNSO, certain administrative and quasi-legal issues arose. ICANN
     Board could take certain actions but it could not act on internal DNSO
     Council matters, such as the Rules of Procedure and the Memorandum of
     Understanding with ICANN to manage funds.

     He proposed scheduling a meeting within 7 days to examine the
     administrative matters.

     Date of the meeting and agenda to be circulated as soon as possible for
     the week ending Friday 20 December.

     2. Tony Holmes raised concern about timeframes for task force work as
     during the first six months of 2003, there was no staff support in
     place.

     3. Thomas Roessler said that as the DNSO ceases to exist the GA also
     ceases and will be replaced by ALSC and GAC liaison.
     The GA list would however continue and volunteers, Alexander Svensson,
     Thomas Roessler and Ross Rader, would monitor it.

     Bruce Tonkin thanked all present for their participation.

     The meeting ended at 12:10 local time in Amsterdam.

Next Council meeting TBD.

See all past agendas and minutes at
http://www.dnso.org/dnso/2002calendardnso.html
and calendar of the NC meetings at
http://www.dnso.org/dnso/notes/2002.NC-calendar.html

  ------------------------------------------------------------------------
                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Jan 2003 10:50:57 -0500
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] Re: Mansfield Spam on a usenet newsgroup? - Parish the thought..??

>
> Dr. Berryhill's analysis of trademark rights in the
> words WIPO, UDRP, etc. is ludicrous

I beg your pardon, I was merely asking a question.  Please point to anything
in my post, which has been redistributed by others, which constitutes an
analysis of anything.  Further point to anything in my post claiming that any
party as a trademark in the term "UDRP".

It is not at all unusual for organizations to forbid the use of their
trademarks in association with advertising materials by third parties in a
manner which might imply endorsement by such organizations.

You are confusing asking a question with positing an answer.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Jan 2003 07:37:26 -0800 (PST)
From: "Andrew S. Mansfield" <[email-masked]>
Subject: [ga] Re: Mansfield Spam on a usenet newsgroup? - Parish the thought..??

Mr. Williams:

In response to your lengthy but rather unresponse
e-mail, I have only a few questions relating to your
"answers" that follow each question:

1. What did my advertisement not suggest in a "direct
way?"  What is "misleading" about it?  Provide
definite, understandable answers.

  However it
> doesn't
> seem to be that you advertisement suggested that in
> a direct way, hence why I said "I took" your
> advertisement as
> misleading.  I still think it does appear so, BTW...
> 

2. What exactly is misleading according to Dr.
Berryhill that you agree with?

> 
>   It is misleading as I indicated below in agreement
> with John
> Berryhill's post to the UDRP Task force post which I
> provided...
> 

3. Your threats are misplaced.  Please forward the
information to any authority you wish.  As I said,
speech on the issue of serving as a UDRP regulator is
not regulated by the Bar.  The state Attorneys General
are not going to prosecute me for fraud or deceptive
advertising (you cannot even point out what is
supposedly misleading).  The truth is it was a simple
and accurate email to usenet and my website is simple,
accurate and up-to-date.

 forwarding the
> information that John referenced to the proper state
> atty.'s generals office as well as the ABA and/or
> the California Bar Associations ethics committee...
> I shall include this response as well...
> 

4. Almost all UDRP arbitration representatives charge
a flat fee depending on (1) forum and (2) number of
domain nmaes in the complaint.  Run a search on Google
or Overture.com for "domain name attorney," for
example.  By the way, many of us who provide this
service pay for listings there.  Is that somehow
included in your rambling and inaccurate indictment of
what is ethical?

>  "Flat Fee"..."  Which means that I got the
> impression, as it seems
> John did as well, that your advertisement was a bit
> unusual or
> less than accurate as to arbitration
> considerations...  Therefore
> I get the immediate impression that part of your
> advertisement was
> seemingly "Less than Honest"...
> 

5. The footnote below is just plain wrong.  Dr.
Berryhill appears to confuse enforcement of an
"arbitration" award in a US Court as a formal
arbitration with the definition of "arbitration."  Any
binding decision making process in which both sides
make a presentation and a third party renders a
decision based on principles of equity or law is an
arbitration.

> 
>       [1]   I am unaware of administrative
> proceedings under the UDRP
> having been
>       elevated to the legal status of arbitration's,
> and every court to
> consider the
>       issue has expressly rejected applying
> principles of review of
> arbitration
>       awards."
> 

Look, I didn't bring this thread before the GA DNSO.
The first I was made aware of it was being defamed by
Dr. Berryhill on an archived e-mail discussion group
and then copied on defamatory e-mails by you, Mr.
Williams.

You should know what your talking about before you
jump into a topic like this.  You should also know
that speaking without knowing what you are talking
about carries severe financial penalities under the
law of defamation.

Andrew S. Mansfield
http://www.mendolaw.com 

=====
Andrew S. Mansfield
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Jan 2003 11:19:26 -0500
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: [ga] Re: Mansfield Spam on a usenet newsgroup? - Parish the thought..??

> Look, I didn't bring this thread before the GA DNSO.

And neither did I.  I have absolutely nothing to do with the comments added
by Jeff Williams.  In fact, I filter his emails out of my incoming email, so
I am only reminded of his questionable existence when someone responds to
him..

> The first I was made aware of it was being defamed by
> Dr. Berryhill on an archived e-mail discussion group

Mr. Mansfield, in connection with discussions on the intellectual property
policies of dispute resolution providers on the UDRP Review Task Force
mailing list, I asked the question whether any of the providers had a policy
on the use of their names in attorney advertising.

You are certainly correct in your example of a former judge stating as such
in legal advertising, and it is certainly interesting that you chose the
example of a "former" judge since you know full well that sitting judges
cannot represent litigants.  I fully understand that there is no such express
restriction in connection with the UDRP.

I hardly understand what is defamatory about asking whether the dispute
resolution providers have any policies on this issue, and I hardly understand
why your offense at the question.   How would you have posed the question?

John

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Jan 2003 18:40:50 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] My last word on this: Re: Mansfield Spam on a usenet newsgroup? - Parish the thought..??

Andrew,

Andrew S. Mansfield wrote:

> Mr. Williams:
>
> In response to your lengthy but rather unresponse
> e-mail, I have only a few questions relating to your
> "answers" that follow each question:
>
> 1. What did my advertisement not suggest in a "direct
> way?"  What is "misleading" about it?  Provide
> definite, understandable answers.

  I answered this question already Andrew.  Read below again
for a review and better comprehension.

>
>
>   However it
> > doesn't
> > seem to be that you advertisement suggested that in
> > a direct way, hence why I said "I took" your
> > advertisement as
> > misleading.  I still think it does appear so, BTW...
> >
>
> 2. What exactly is misleading according to Dr.
> Berryhill that you agree with?

  See the bottom of the post I referenced. Also see the PTC
documentation
on the WIPO web site which John indirectly referenced.

>
>
> >
> >   It is misleading as I indicated below in agreement
> > with John
> > Berryhill's post to the UDRP Task force post which I
> > provided...
> >
>
> 3. Your threats are misplaced.  Please forward the
> information to any authority you wish.

  Already done.

> As I said,
> speech on the issue of serving as a UDRP regulator is
> not regulated by the Bar.

  I agree with this.

>  The state Attorneys General
> are not going to prosecute me for fraud or deceptive
> advertising (you cannot even point out what is
> supposedly misleading).

  I don't want to see you prosecuted for anything.  Never indicated
that I did.  I do believe that you advertisement was misleading as
I already indicated.  I still think so.  My lawyer also thinks so
according to what he told me today.

> The truth is it was a simple
> and accurate email to usenet and my website is simple,
> accurate and up-to-date.

  I haven't reviewed your Web site all that closely.  I have skimmed
it.  I cannot say with any real confidence that your web site is
accurate or up to date.  However I can and have said that your
advertisement to the usenet news list was as posted to the
UDRP Task Force archives from John, is misleading.

>
>
>  forwarding the
> > information that John referenced to the proper state
> > atty.'s generals office as well as the ABA and/or
> > the California Bar Associations ethics committee...
> > I shall include this response as well...
> >
>
> 4. Almost all UDRP arbitration representatives charge
> a flat fee depending on (1) forum and (2) number of
> domain nmaes in the complaint.

  That's good.  I also think you mean Domain Names,
not "domain names"..

>  Run a search on Google
> or Overture.com for "domain name attorney," for
> example.  By the way, many of us who provide this
> service pay for listings there.  Is that somehow
> included in your rambling and inaccurate indictment of
> what is ethical?

Not necessarily.  However the code of ethical conduct
for such advertisements should be well understood by
yourself I would think...  ???

>
>
> >  "Flat Fee"..."  Which means that I got the
> > impression, as it seems
> > John did as well, that your advertisement was a bit
> > unusual or
> > less than accurate as to arbitration
> > considerations...  Therefore
> > I get the immediate impression that part of your
> > advertisement was
> > seemingly "Less than Honest"...
> >
>
> 5. The footnote below is just plain wrong.  Dr.
> Berryhill appears to confuse enforcement of an
> "arbitration" award in a US Court as a formal
> arbitration with the definition of "arbitration."  Any
> binding decision making process in which both sides
> make a presentation and a third party renders a
> decision based on principles of equity or law is an
> arbitration.

  I don't agree with you here.  I have now found two other
lawyers that are specialists in this area of law, that also do not
agree with you either...

>
>
> >
> >       [1]   I am unaware of administrative
> > proceedings under the UDRP
> > having been
> >       elevated to the legal status of arbitration's,
> > and every court to
> > consider the
> >       issue has expressly rejected applying
> > principles of review of
> > arbitration
> >       awards."
> >
>
> Look, I didn't bring this thread before the GA DNSO.
> The first I was made aware of it was being defamed by
> Dr. Berryhill on an archived e-mail discussion group
> and then copied on defamatory e-mails by you, Mr.
> Williams.

  Your right I did post this information to the DNSO GA
forum.  I did so because I found it interesting and informative
to other stakeholders that are now locked out from active
participation in the DNSO /GNSO Task Force processes
so as to aid in keeping others informed that do have an interest
and a stake.

>
>
> You should know what your talking about before you
> jump into a topic like this.

  I do.  That's why I did.

>  You should also know
> that speaking without knowing what you are talking
> about carries severe financial penalities under the
> law of defamation.

  Oh?  I did not defame you in any way.  I think you know that.
I think you are just trying to pressure or intimidate me by making such
a claim publicly because your own advertisement was publicized
by John Berryhill and I sent it as a reference asking a question
as I indicated in the subject line.  Well Andrew, I guess you don't
know me very well or my actual background.  I DONT intimidate.
I DO NOT cower to the type of pressure you are attempting to bring
with YOUR threat of suing me in your response.  I work with law
enforcement agencies whenever and where ever I think I need to or
should.  I hope you are now better aware of what I am about and
where I stand.

  I have a law degree, I do not practice law.  I
could easily do so if I wished.  But I don't.  I have had good and
bad experiences with lawyers of various types, sorts or political
bents.  I disagree strongly as do almost all of our members with the
ICANN/WIPO UDRP and participated on two of the WIPO
discussion forums prior to it being hoist upon the stakeholders
by the than Interim ICANN BoD.  Many existing IP atty.'s also
disagree with the present form of the UDRP as well.  Kathy Klineman
come to mind.  As does Milton Mueler.

  So if you wish to sue me, be prepared for a counter suit as well
as one hell of a fight!  Understood?  No bluster here, just fact!
I have NEVER been beaten in court yet.  And I think you know,
you got no case here anyway...

  This said...

  I have no problem at all with you seeking to represent Domain Name
holders.  In fact I applaud such.  I don't yet know enough about
your background in legal matters from independent sources.  But I will!
I am very good at doing discovery...

>
>
> Andrew S. Mansfield
> http://www.mendolaw.com
>
> =====
> Andrew S. Mansfield
> [email-masked]

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 18 Jan 2003 02:45:12 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Delete Microsoft.COM in 15 days from NOW!

On Thu, 16 Jan 2003, at 23:59 [=GMT-0500], L. Gallegos wrote:

> Let's not forget that it is the IP lobby that insists this all be
> published worldwide [in the WHOIS] to save them the expense of doing
> research and perhaps
> paying for it.

Perhaps registrars do not mind it that they can sell the data in their
whois? But I agree that IProp People are the boss in ICANN.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 17 Jan 2003 20:48:16 -0600
From: Andy Gardner <[email-masked]>
Subject: [ga] "Just as ICANN has been transformed into a tyranny"

http://www.a-clue.com/archive/03/cl030120.htm

"First, this treaty is being pressed without the will of the people,
without the people even being consulted. Just as ICANN has been transformed
into a tyranny, controlled by distant governments and mega-corporations, so
this new cyber-law will be forced on us. And control of its administration
will lie in local courts, subject to local bigotries. Democracy, liberty,
and basic human freedom are not even being considered. It's the rule of the
strong over the majority."

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1558
*************************